Bug 1270218 - rabbitmq shell should be /sbin/nologin
rabbitmq shell should be /sbin/nologin
Status: CLOSED ERRATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: rabbitmq-server (Show other bugs)
6.0 (Juno)
Unspecified Unspecified
low Severity unspecified
: async
: 6.0 (Juno)
Assigned To: Peter Lemenkov
yeylon@redhat.com
: Triaged, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-09 06:06 EDT by Peter Lemenkov
Modified: 2016-04-18 02:57 EDT (History)
13 users (show)

See Also:
Fixed In Version: rabbitmq-server-3.3.5-7.el7ost
Doc Type: Enhancement
Doc Text:
With this enhancement, a user cannot login as 'rabbitmq' any more because from the security point of view, it is a good idea to disallow logging in under accounts created for a system daemons.
Story Points: ---
Clone Of: 1168976
Environment:
Last Closed: 2015-11-19 18:31:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 errata-xmlrpc 2015-11-19 18:31:30 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-2495.html

Note You need to log in before you can comment on or make changes to this bug.